JOBAEG_SERVER(8)

NAME
jobarg_server - Job Arranger server daemon.

SYNOPSIS
jobarg_server [-hV] [-c <config-file>]

DESCRIPTION
jobarg_server is the core daemon of Job Arranger software.

  Options

-c, --config <config-file>
    Use the alternate config-file instead of the default one. Absolute path should be specified.

-h, --help

  Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/jobarranger/jobarg_server.conf
    Default location of Job Arranger server configuration file (if not modified during compile time).

SEE ALSO
jobarg_agentd(8), jobarg_exec(1), jobarg_get(1), jobarg_joblogput(1), jobarg_release(1)

AUTHOR
Komatus Yuji <komatsu@fitechforce.co.jp>